Websense Web Filter CVE-2009-5120 Cross-Site Scripting Vulnerability

Bugtraq ID: 80229
Class: Input Validation Error
CVE: CVE-2009-5120
Remote: Yes
Local: No
Published: Aug 23 2012 12:00AM
Updated: Aug 23 2012 12:00AM
Credit: Unknown
Vulnerable: Websense Websense Web Security 7.0
Websense Websense Web Filter 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus